Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 15:22:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Sir/Ma’am, 
               
I hope this note finds you well!

I have visited your company profile and find your contact. I would like to connect with you regarding your garment manufacturing needs under your brand names of babyshop

I would like to take an opportunity to introduce my company Polytron Industries Private Limited, is a leading corporate garment manufacturer in India. We are into manufacturing garments Menswear since 2009 with the expertise of quality, customer satisfaction and customization. Our products are liked by most valuable brands across the country. 

Many corporates like yours are in our premium customer. Our premium clients are country’s most famous fashion brands like Monte Carlo, Mr. Huffman, Red Chief, Lacoste etc.

Please click on the below to access our company profile and products range:

•	Polytron Company Profile
•	Polytron Shirts 
•	Polytron Trousers

Look forward to meeting you at your convenient time and place to discuss further about the future business possibilities. 

We would love to be your priority vendor for your garment manufacturing.

Thanks & Warm Regards
Ravi Chauhan |Manager–Institutional Sales

Polytron Industries Private Limited 
B-70, Sector-57, Noida – 201301, U.P. India

   +91-120 4244850
   +91-9999259575
   [email-masked]
   www.polytronindustries.com https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2301784